.mainBox{
    @apply  w-[95vw] lg:w-[60vw] h-[95vh] lg:h-[60vh] bg-white rounded-3xl p-4 flex flex-col lg:flex-row
}

.image{
    @apply w-full lg:w-1/2 h-[30rem] lg:h-full relative
}

.textBox{
    @apply lg:ml-4 flex lg:flex-col justify-between lg:justify-around
}

.title{
    @apply text-gray-400 font-medium  text-xl
}


.value{
    @apply text-black font-semibold text-xl
}